@charset "utf-8";
/* CSS Document */
.wpcf7-form-control-wrap.your-name {
    float: left;
    padding: 0 7px 0 0;
    width: 50% !important;
}
.wpcf7-form-control-wrap.your-email {
    float: left;
    width: 50%;
}
.page-id-1647 .fl-container.hasRS, .posts-block.hasLS {
  width: 100%;
}
.page-id-1647 .content_wrapper .right-sidebar-block {
  display: none !important;
}
.mailchimp button.yikes-easy-mc-submit-button {
    background: hsl(180, 1%, 26%) none repeat scroll 0 0 !important;
    border: medium none !important;
    color: hsl(0, 0%, 100%);
    float: right;
    font-size: 13px;
    font-weight: 600;
    margin: 0 !important;
    min-height: 29px !important;
    padding: 0 !important;
    text-transform: uppercase;
    width: 35% !important;
}
.mailchimp .EMAIL-label.yikes-mailchimp-field-required {
    width: 65%;
}
.mailchimp .yikes-easy-mc-email.field-no-label {
    background: hsl(180, 2%, 82%) none repeat scroll 0 0 !important;
    border: medium none !important;
    float: left;
    margin: 0 !important;
    width: 100% !important;
}
button.yikes-easy-mc-submit-button:hover {
    background: hsl(181, 48%, 49%) none repeat scroll 0 0 !important;
}
.yikes-easy-mc-form input[type="text"]:focus, .yikes-easy-mc-form input[type="url"]:focus, .yikes-easy-mc-form input[type="email"]:focus, .yikes-easy-mc-form input[type="number"]:focus, .yikes-easy-mc-form select:focus {
    outline: medium none !important;
}
.yikes-mailchimp-form-description.yikes-mailchimp-form-description-1 > p {
    font-size: 13px !important;
	margin: 0 0 20px !important;
}
.edit-link {
    display: none;
}

.logged-in .comment-form-comment.login_comment {
    display: block !important;
}
.comment-form-comment.login_comment {
    display: none !important;
}
.overlay-content .yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-1 {
    min-height: 40px !important;
}

.overlay-content.popup3 > p {
    font-size: 15px;
    margin: 0 0 20px;
}
.overlay-content.popup3 {
    padding: 30px;
    position: fixed;
    top: 28% !important;
}
.widget_tag_cloud a {
    height: 24px !important;
    padding: 2px 11px !important;
}